/*
 * SuperFlex v1.4
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .flex-next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .flex-prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.flex-active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

#stacks_in_15_page1 .flexslider,#stacks_in_15_page1 ul.slides, #stacks_in_15_page1 ul.slides li,#stacks_in_15_page1 ul.slides li img{border-radius: 3px;}
#stacks_in_15_page1 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media all and (max-width: 320px){
    .flex-direction-nav{visibility: hidden;}
}

@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
	{
    .flex-control-nav li a {
    	background-image: url('bg_control_nav_2x.png') !important; 
    	background-size: 20px 60px;
    }
    .flex-direction-nav li a {
    	background: url('bg_direction_nav_2x.png') no-repeat 0 0;
    	background-size: 104px 52px;
    }
}










/* Edit Mode UI  */



#stacks_in_15_page1 {
	background-color: #EAE0B3;
	border: solid #E2420A;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  13px;
}
#stacks_in_152_page1 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_152_page1 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:groove; 
border-top-width:2px; 
border-top-color:#E2420B; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}


#stacks_in_152_page1 {
	margin: 10px 0px 0px 0px;
}
/* Start Montage stack CSS code */#stacks_in_104_page1 img {	max-width: 10000% !important;}.stacks_in_104_page1clone{	width: auto !important;}.stacks_in_104_page1loadingcontainer{	display:block;	height: 250px;	background: #000000;	margin: 20px 0 20px 0;}.stacks_in_104_page1am-outerwrapper{			max-width: auto;				position: relative;	padding: 4px;}#stacks_in_104_page1am-container{}.stacks_in_104_page1am-wrapper{    float:left;    position:relative;    overflow:hidden;}.stacks_in_104_page1am-wrapper img{    position:absolute;    outline:none;}.stacks_in_104_page1imageoverlay{display: none;position: absolute;width: 100%;left: 0px;bottom: 0px;color: #f4f4f4;border-top: 1px solid #666666;background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */opacity: 0.8;z-index: 1000001;}.stacks_in_104_page1overlaytext{position: relative;padding: 8px 14px 8px 12px;	}.stacks_in_104_page1completeimageoverlay{display: none;position: absolute;width: 100%;height:100%;left: 0px;top: 0px;text-align: center;color: #ffffff;background: #000000;opacity: 0;text-shadow: none !important;z-index: 1000001;}.stacks_in_104_page1zoomoverlay{display: none;position: absolute;width: 100%;height:100%;left: 0px;top: 0px;text-align: center;background: url(montageAssets/zoom.png) no-repeat;background-position:center center;opacity: 0;z-index: 1000001;}#stacks_in_104_page1 a{	text-decoration: none !important;	color: #ffffff !important;}#stacks_in_104_page1 a:hover{	text-decoration: none !important;	color: #ffffff !important;}.stacks_in_104_page1clearer{	clear: both;}.stacks_in_104_page1popupcontrolbar{	display: none;	position: fixed !important;	left: 0px;	bottom: 0px !important;	height: 52px;	width: 100%;	border-top: 1px solid #4C4C4C;	z-index: 1000000;	background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */cursor: pointer;opacity: 0.7;}.stacks_in_104_page1xbutton{	width: 40px;	height: 40px;	margin: 8px auto 0 auto;	padding: 0;	background: url(montageAssets/x.png);	cursor: pointer;} .stacks_in_104_page1dummylink{	cursor: default;}/* End Montage stack CSS code */
#stacks_in_104_page1 {
	border: solid #E2420A;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_3_page1 .cleanResponse3_L {
	float:left;
	width:32%;
	margin: 0 0 10px 0;

}

#stacks_in_3_page1 .cleanResponse3_R {
	float:right;
	width:32%;
	margin: 0 0 10px 0;
}

#stacks_in_3_page1 .cleanResponse3_M {
	float: left;
	margin:0  2% 10px 2%;
	width:32%;
}

@media (max-width: 800px){

	#stacks_in_3_page1 .cleanResponse3_L.cleanResp1 {
		float: left;
		width:49%;
		margin:0 1% 10px 0;
	}
	
	
	#stacks_in_3_page1 .cleanResponse3_M.cleanResp1 {
		float: left;
		width:49%;
		margin:0 0 10px 1%;
	}
	
	#stacks_in_3_page1 .cleanResponse3_R.cleanResp1 {
		float: left;
		width:100%;
		margin:0 0 10px 0;
	}
	
	/*  ============ LARGE TOP ================== */
	
	#stacks_in_3_page1 .cleanResponse3_L.cleanResp2 {
		float: left;
		width:100%;
		margin:0 0 10px 0;
	}
	
	
	#stacks_in_3_page1 .cleanResponse3_M.cleanResp2 {
		float: left;
		width:49%;
		margin:0 1% 10px 0;
	}
	
	#stacks_in_3_page1 .cleanResponse3_R.cleanResp2 {
		float: left;
		width:49%;
		margin:0 0 10px 1%;
	}
	
	/*  ============ EVEN ================== */
	
	#stacks_in_3_page1 .cleanResponse3_L.cleanResp3 {
	}
	
	
	#stacks_in_3_page1 .cleanResponse3_M.cleanResp3 {
	}
	
	#stacks_in_3_page1 .cleanResponse3_R.cleanResp3 {
	}
	
}




@media (max-width: 600px){
	
	#stacks_in_3_page1 .cleanResponse3_L {
		float: left !important;
		width:100% !important;
		margin:0 0 10px 0!important;
	}
	
	#stacks_in_3_page1 .cleanResponse3_R {
		float: left !important;
		width:100%!important;
		margin:0 0 10px 0!important;
	}
	
	#stacks_in_3_page1 .cleanResponse3_M {
		float: left !important;
		width:100%!important;
		margin:0 0 10px 0!important;
	}
	
	
}

	
	/* start image list from doobox css */
	
	
	#stacks_in_7_page1 .stacks_in_7_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_7_page1 .stacks_in_7_page1listIcon {
		float:left;
	}
	
	#stacks_in_7_page1 .stacks_in_7_page1listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_7_page1 .stacks_in_7_page1listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_7_page1 .stacks_in_7_page1listContent {
		display: none;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_7_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
		
	/* start image list from doobox css */
	
	
	#stacks_in_68_page1 .stacks_in_68_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_68_page1 .stacks_in_68_page1listIcon {
		float:left;
	}
	
	#stacks_in_68_page1 .stacks_in_68_page1listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_68_page1 .stacks_in_68_page1listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_68_page1 .stacks_in_68_page1listContent {
		display: none;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_68_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
		
	/* start image list from doobox css */
	
	
	#stacks_in_123_page1 .stacks_in_123_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_123_page1 .stacks_in_123_page1listIcon {
		float:left;
	}
	
	#stacks_in_123_page1 .stacks_in_123_page1listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_123_page1 .stacks_in_123_page1listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_123_page1 .stacks_in_123_page1listContent {
		display: none;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_123_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3_page1 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_137_page1 .cleanResponse2_L {
	float:left;
	width:49%;
	margin: 0 0 10px 0;
}

#stacks_in_137_page1 .cleanResponse2_R {
	float:right;
	width:49%;
	margin: 0 0 10px 0;
}


@media (max-width: 800px){

}


@media (max-width: 600px){
	
	#stacks_in_137_page1 .cleanResponse2_L {
		width:100%;
		margin:0 0 10px 0;
	}
	
	#stacks_in_137_page1 .cleanResponse2_R {
		width:100%;
		margin:0 0 10px 0;
	}
	
	
}/* Start FinerSlidr stack CSS code */  .rs-caption {  }.rs-wrap * {     margin: 0;    padding: 0;    border: 0;    outline: 0;    font-weight: inherit;    font-style: inherit;    font-size: 100%;    font-family: inherit;    vertical-align: baseline;}.rs-wrap:after,.rs-slider:after,.rs-thumbwrap:after,.rs-arrows:after,.rs-caption:after {    content: ".";    display: block;    height: 0;    clear: both;    line-height: 0;    visibility: hidden;}/* ===[ Slider ]=== */.rs-wrap {    position: relative;    max-width: 100%;}.rs-slide-bg { *zoom: 1 }.rs-slider > li > a { display: block }.rs-slider > li {    list-style: none;    filter: alpha(opacity=0);    opacity: 0;    width: 100%;    height: auto !important;    margin: 0 -100% 0 0;    padding: 0;    float: left;    position: relative;}    .rs-slider > li > a {        padding: 0;        background: none;        -webkit-border-radius: 4px;        -moz-border-radius: 4px;        border-radius: 4px;    }    .rs-slider > li img {        display: block;        max-width: 100%;        max-height: 100%;         width: 100%;    height: auto !important;        -ms-interpolation-mode: bicubic;    }/* ===[ Thumbnails ]=== */.rs-thumb-wrap { *zoom: 1 }    .rs-thumb-wrap > a {        display: block;        float: left;        position: relative;        -moz-box-sizing: border-box;        -webkit-box-sizing: border-box;        box-sizing: border-box;    }        .rs-thumb-wrap > a > img {            max-width: 100%;            max-height: 100%;            height: auto;            width: auto;            display: block;            -ms-interpolation-mode: bicubic;        }.rs-thumbwrap > a:first-child { margin-left: 0!important }/* ===[ Arrows ]=== */.rs-arrows .rs-next,.rs-arrows .rs-prev { z-index: 1 }.rs-arrows:hover .rs-next,.rs-arrows:hover .rs-prev { z-index: 2 }/* ===[ Captions ]=== */.rs-caption {    position: absolute;    max-height: 100%;    overflow: auto;    -moz-box-sizing: border-box;    -webkit-box-sizing: border-box;    box-sizing: border-box;    bottom: 0;    left: 0;}.rs-caption.rs-top-left {    top: 0;    bottom: auto;}.rs-caption.rs-top-right {    top: 0;    right: 0;    left: auto;    bottom: auto;}.rs-caption.rs-bottom-left {    bottom: 0;    left: 0;}.rs-caption.rs-bottom-right {    right: 0;    left: auto;    border-bottom: none;    border-right: none;}.rs-caption.rs-top {    top: 0;    bottom: auto;    width: 100%!important;}.rs-caption.rs-bottom { width: 100%!important }.rs-caption.rs-left {    top: 0;    height: 100%;}.rs-caption.rs-right {    top: 0;    left: auto;    right: 0;    height: 100%;}/* ===[ Grid ]=== */.rs-grid {    position: absolute;    overflow: hidden;    width: 100%;    height: 100%;    display: none;}.rs-gridlet {    position: absolute;    opacity: 1;}@media screen and (max-width: 480px) { 	.rs-caption { opacity: 0!important }}/* * jQuery RefineSlide plugin v0.3 * Copyright 2012, Alex Dunphy * MIT License (http://www.opensource.org/licenses/mit-license.php) * * Dark theme */.rs-slide-bg {   }.rs-slider > li {    -moz-border-radius: 5px;    -webkit-border-radius: 5px;    border-radius: 5px;     width: 100%;    height: auto !important;}    .rs-slider > li img {        -moz-border-radius: 4px;        -webkit-border-radius: 4px;        border-radius: 4px;         width: 100%;    height: auto !important;        -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .5);        -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .5);        box-shadow: 0 0 4px rgba(0, 0, 0, .5);    }/* ===[ Thumbnails ]=== */.rs-thumb-wrap { margin: 21px 0 0 }    .rs-thumb-wrap > a {        opacity: .7;        padding: 8px;        *padding: 0;       -moz-border-radius: 4px;        -webkit-border-radius: 4px;        border-radius: 4px;        -moz-transition: opacity .5s ease-in-out;        -webkit-transition: opacity .5s ease-in-out;        -o-transition: opacity .5s ease-in-out;        -ms-transition: opacity .5s ease-in-out;        transition: opacity .5s ease-in-out;    }        .rs-thumb-wrap > a > img {           -moz-border-radius: 4px;        -webkit-border-radius: 4px;        border-radius: 4px;            -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .4);            -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .4);            box-shadow: 0 0 3px rgba(0, 0, 0, .4);        }    .rs-thumb-wrap > a:hover,    .rs-thumb-wrap > a.active { opacity: 1 }    .rs-thumb-wrap > a:first-child { margin-left: 0!important }/* ===[ Arrows ]=== */.rs-arrows { float: left }    .rs-arrows .rs-next,    .rs-arrows .rs-prev {        width: 42px;        height: 42px;        display: block;        float: left;        margin: 10px 0 10px 0;        position: relative;        text-shadow: 0 -1px 0 #000;        padding: 0 2px 2px 0;        border: 1px solid #35393b;        border: 1px solid rgba(0, 0, 0, .2);        border-bottom: 1px solid #313437;        border-bottom: 1px solid rgba(0, 0, 0, .35);            background: rgba(0, 0, 0, .1);        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        background: -moz-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        background: -o-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        background: -ms-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        background: linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));        -moz-border-radius: 4px 0 0 4px;        -webkit-border-radius: 4px 0 0 4px;        border-radius:  4px 0 0 4px;        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;        box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;    }.rs-arrows:hover .rs-next,.rs-arrows:hover .rs-prev {    border: 1px solid #313336;    border: 1px solid rgba(0, 0, 0, .3);    border-bottom: 1px solid #292b2d;    border-bottom: 1px solid rgba(0, 0, 0, .45);    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;    box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;}.rs-arrows .rs-next:active,.rs-arrows .rs-prev:active {    border-color: #292b2d;    border-color: rgba(0, 0, 0, .45);    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;    box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;}.rs-arrows .rs-next {    border-left: 0!important;    -moz-border-radius: 0 4px 4px 0;    -webkit-border-radius: 0 4px 4px 0;    border-radius: 0 4px 4px 0;}.rs-arrows .rs-next:before,.rs-arrows .rs-prev:before {    content: "";    width: 0;    height: 0;    border-top: 10px solid transparent;    border-bottom: 10px solid transparent;    border-left: 10px solid #c6c8c9;    border-left: 10px solid rgba(255, 255, 255, .7);    position: absolute;    top: 11px;    left: 16px;}.rs-arrows .rs-prev:before {    border-left: none;    border-right: 10px solid #c6c8c9;    border-right: 10px solid rgba(255, 255, 255, .7);}.rs-arrows .rs-prev:hover:before { border-right: 10px solid #fff }.rs-arrows .rs-next:hover:before { border-left: 10px solid #fff }.rs-arrows .rs-prev:active:before { border-right: 10px solid #8acdf3 }.rs-arrows .rs-next:active:before { border-left: 10px solid #8acdf3 }/* ===[ Captions ]=== */.rs-caption {    padding: 20px;    color: #fff;    text-shadow: 0 -1px 0 #000;    border: 1px solid #000;    background: url(refinedSlidrAssets/black60.png);    background: rgba(0, 0, 0, .6);    background: -moz-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    background: -o-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    background: -ms-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    background: linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;    box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;}    .rs-caption p {        color: #fff;        margin-bottom: 0;    }.rs-caption.rs-top-left {    -moz-border-radius: 4px 0 4px 0;    -webkit-border-radius: 4px 0 4px 0;    border-radius: 4px 0 4px 0;    border-top: none;    border-left: none;}.rs-caption.rs-bottom-right {    -moz-border-radius: 4px 0 4px 0;    -webkit-border-radius: 4px 0 4px 0;    border-radius: 4px 0 4px 0;    border-bottom: none;    border-right: none;}.rs-caption.rs-top-right {    -moz-border-radius: 0 4px 0 4px;    -webkit-border-radius: 0 4px 0 4px;    border-radius: 0 4px 0 4px;    border-top: none;    border-right: none;}.rs-caption.rs-bottom-left {    -moz-border-radius: 0 4px 0 4px;    -webkit-border-radius: 0 4px 0 4px;    border-radius: 0 4px 0 4px;    border-bottom: none;    border-left: none;}.rs-caption.rs-bottom {    -moz-border-radius: 0 0 4px 4px;    -webkit-border-radius: 0 0 4px 4px;    border-radius: 0 0 4px 4px;    border-bottom: none;    border-left: none;    border-right: none;}.rs-caption.rs-top {    -moz-border-radius: 4px 4px 0 0;    -webkit-border-radius: 4px 4px 0 0;    border-radius: 4px 4px 0 0;    border-top: none;    border-left: none;    border-right: none;}.rs-caption.rs-left {    -moz-border-radius: 4px 0 0 4px;    -webkit-border-radius: 4px 0 0 4px;    border-radius: 4px 0 0 4px;    border-left: none;    border-top: none;    border-bottom: none;}.rs-caption.rs-right {    -moz-border-radius: 0 4px 4px 0;    -webkit-border-radius: 0 4px 4px 0;    border-radius: 0 4px 4px 0;    border-right: none;    border-top: none;    border-bottom: none;}/* ===[ Grid ]=== */.rs-grid {    border-radius: 4px;    overflow: hidden;}.rs-gridlet.rs-top-left {    -moz-border-radius-topleft: 4px;    -webkit-border-top-left-radius: 4px;    border-top-left-radius: 4px;}.rs-gridlet.rs-top-right {    -moz-border-radius-topright: 4px;    -webkit-border-top-right-radius: 4px;    border-top-right-radius: 4px;}.rs-arrows .rs-prev,.rs-arrows .rs-next {	position: absolute;	top: 50%;	margin-top: -23px;}.rs-arrows .rs-prev { left: -45px; }.rs-arrows .rs-next { right: -45px; }.rs-gridlet.rs-bottom-left {    -moz-border-radius-bottomleft: 4px;    -webkit-border-bottom-left-radius: 4px;    border-bottom-left-radius: 4px;}.rs-gridlet.rs-bottom-right {    -moz-border-radius-bottomright: 4px;    -webkit-border-bottom-right-radius: 4px;    border-bottom-right-radius: 4px;}.rs-wrap .stacks_top, .rs-wrap .stacks_in, .rs-wrap .stacks_out {overflow: visible !important;}.rs-wrap {margin: 0 auto !important; }img {    /*-ms-interpolation-mode: bicubic;*/}/* End FinerSlidr stack CSS code */
#stacks_out_144_page1 {
	margin-left:0;
}

#stacks_in_144_page1 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
}
/* Letterpress Box v1.6.0 Copyright 2013 Joe Workman */
   #stacks_in_133_page1 {  -webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;-webkit-font-smoothing:antialiased;color:#999999 ;font-style:normal ;text-decoration:none ;text-align:left ;font-weight: bold ;      text-shadow:0 1px 1px #555555 ;                }
  
/* Letterpress v1.6.0 Copyright 2013 Joe Workman */
 #stacks_in_135_page1 h3,#stacks_in_135_page1 h3 a,#stacks_in_135_page1 p,#stacks_in_135_page1 p a{color:#808080;-webkit-font-smoothing:antialiased;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-style:normal;text-decoration:none;text-align:left;font-weight: bold ;         text-shadow:1px 1px .01em #CCCCCC;             }
#stacks_in_135_page1 p a:hover,#stacks_in_135_page1 h3 a:hover{color:#CCCCCC}   

#stacks_in_135_page1 {
	padding:  18px;
}

#stacks_in_137_page1 {
	border: solid #E2420A;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 0px 0px;
}
